.titleArea {
  display: block;
	margin-bottom: 20px;
}

.mainTitle {
	font-family: "RobotoMedium";
	font-size: 24px;
	color: #000000;
	line-height: 44px;
}

.subTitle {
	font-family: "RobotoMedium";
	font-size: 14px;
	line-height: 26px;
	color: #9aa1b8;
}

.secondTitle {
  font-family: "RobotoMedium";
	font-size: 20px;
	color: #000000;
	line-height: 36px;
}

.select {
  width: 280px;
	float: right;
}

.table {
	width: 50%;
}

.tableItem {
	margin-top: 40px;
  display: flex;
  justify-content: space-between;
}

.tableRadio {
	margin-top: 20px;
	margin-left: 30px;
}

.mainPageFlex {
	display: flex;
}

.buildContainer {
	margin-top: -20px;
	margin-left: 50px;
}

.accessoriesContainer {
	display: flex;
	margin-bottom: 30px;
}

.accessoriesImage {
	height: auto;
	width: auto;
}

.accessoriesTitle {
	font-family: "RobotoItalic";
	font-size: 18px;
	font-weight: 600;
	color: #277497;
	line-height: 24px;
	margin-bottom: 10px;
}

.accessoriesPrice {
	display: flex;
	margin-bottom: -10px;
}

.accessoriesPriceTitle {
	font-family: "RobotoItalic";
	font-size: 20px;
	font-weight: 700;
	color: #f84147;
	line-height: 34px;
	margin-top: -4px;
	margin-left: 10px;
}

.accessoriesCharacteristics {
	display: flex;
	width: 60%;
	justify-content: space-between;
}

.accessoriesButton {
	font-family: 'RobotoMedium';
	color: rgba(0, 0, 0, 0.603);
	margin-top: 5px;
	margin-bottom: 15px;
}

.CharTitle {
	font-family: "RobotoMedium";
	font-size: 16px;
	margin-top: 4px;
}

.CharSubTitle {
	font-family: "RobotoMediumItalic";
	margin-left: 50px;
	color: #5b8bb7;
}

.processorSwitch {
	margin-top: 50px;
	min-width: 230px;
	margin-left: -95px;
}

@media (max-width: 1380px) {
	.accessoriesCharacteristics {
		flex-direction: column;
		width: 100%;
		justify-content: left;
	}
	.CharSubTitle {
		margin-top: 5px;
		margin-left: 0px;
	}
}

@media (max-width: 1130px) {
	.tableItem {
		flex-direction: column;
	}
	.table {
		width: 100%;
	}
	.select {
		width: 70%;
		float: left;
		margin-top: 20px;
		margin-left: -25px;
	}
	.mainPageFlex {
		flex-direction: column;
		gap: 30px;
	}
	.buildContainer {
		margin: 0
	}
	.accessoriesCharacteristics {
		flex-direction: row;
		width: 60%;
		justify-content: space-between;
	}
	.CharSubTitle {
		margin-left: 50px;
	}
	.processorSwitch {
		margin-left: 0;
		margin-top: 20px;
	}
}

@media (max-width: 870px) {
	.select {
		width: 100%;
	}
	.accessoriesCharacteristics {
		width: 100%;
		flex-direction: column;
		justify-content: left;
	}
	.CharSubTitle {
		margin-top: 5px;
		margin-left: 0px;
	}
}

@media (max-width: 480px) {
	.accessoriesContainer {
		flex-direction: column;
		align-items: center;
		gap: 80px;
	}
}